@charset "UTF-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}body {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #ededef;
}
a {
	text-decoration: none;
}
#wrapper {
	width: 824px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-image: url(../images/repeat.jpg); */
	/* [disabled]background-repeat: repeat-y; */
	/* [disabled]background-position: center; */
}
#footer {
	clear: both;
	font-size: 10px;
	background-color: #EDEDEF;
	margin-bottom: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 181px;
}
#nav {
	float: right;
	width: 315px;
	margin-top: 93px;
}
#nav ul {
	list-style-type: none;
}
#nav ul li {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 12px;
	text-transform: uppercase;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#nav ul #end {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav ul a:link {
	font-weight: bold;
	color: #FFF;
}
#nav ul a:visited {
	font-weight: bold;
	color: #FFF;
}
#nav ul a:active {
	font-weight: bold;
	color: #FFF;
}
#nav ul a:hover {
	font-weight: bold;
	color: #000;
}
#footer a:link {
	color: #666;
}
#footer a:active {
	color: #666;
}
#footer a:hover {
	color: #000;
}
#footer a:visited {
	color: #666;
}
#feature {
	padding-top: 30px;
	padding-bottom: 20px;
	background-image: url(../images/greyrepeat.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding-right: 65px;
	padding-left: 45px;
}
#feature h2 {
	font-size: 18px;
	color: #FFF;
}
#feature p {
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	font-weight: normal;
}
#RHS   {
	float: right;
	width: 180px;
	background-color: #ededef;
	padding: 20px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#RHS img {
    max-width: 100%;
    height: auto;
}
.highlight {
	font-weight: bold;
	color: #0391db;
}
#LHS {
	width: 450px;
}
p {
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 12px;
}
.about {
	margin-bottom: 30px;
	background-color: #ededef;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 30px;
}
.about h3 {
	font-size: 14px;
	color: #195f9f;
}
.about img {
	float: left;
	margin-right: 20px;
	border: 1px solid #999;
}
h1  {
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 12px;
	color: #195f9f;
	padding-top: 12px;
}
#RHS img {
	border: 1px solid #999;
}
a:link {
	color: #195f9f;
	font-weight: bold;
}
a:hover {
	color: #000;
	font-weight: bold;
}
a:active {
	color: #195f9f;
	font-weight: bold;
}
a:visited {
	color: #195f9f;
	font-weight: bold;
}
#body {
	padding-top: 30px;
	padding-right: 55px;
	padding-left: 45px;
	padding-bottom: 40px;
	background-image: url(../images/repeat.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#languages {
	font-size: 12px;
	text-align: right;
	padding-right: 17px;
}
